uuid: 5636ecc9-9386-4ad7-90a5-b91b1e2a9a57
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.control
id: commerce_product_variation.default.control
field_name: control
entity_type: commerce_product_variation
bundle: default
label: 'Slow Cook Oven Chamber Control'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
